@charset "utf-8";
/* CSS Document */



* {
	margin: 0;
	padding: 0;
	border: 0 none;
}

body {
	width: 100%;
	margin: 0 auto;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	line-height:18px;
	color:#FFF;
}

.clear {
    display: block;
    height: 20px;
    clear: both;
}

p	{
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height:18px;
	color:#606060;
}

a	{
	color:#ffffff;
	text-decoration:none;
}
	
h1	{
	font-family:museo-sans,sans-serif;
	font-weight:800;
	font-style:normal;
	font-size:20px;
	line-height:20px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fb9f3d;
}

h2	{
	font-family:museo-sans,sans-serif;
	font-weight:500;
	font-size:14px;
	color:#414141;
	line-height:20px;
}

h3	{
	font-family:museo-sans,sans-serif;
	font-size:15px;
}

h4	{
	font-family:museo-sans,sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#015982;
	line-height:20px;
}
	
.wrapper	{
	width:960px;
	margin:0 auto;
}

.cta-button a {
	font-family:museo-sans,sans-serif;
	font=weight:600;
	font-style:normal;
	font-size:14px;
	line-height:15px;
	color:#FFFFFF;
	display:block;
	text-align:center;
	padding:10px;
	margin:0 20px 10px 20px;
	width:140px;
	text-transform:uppercase;
		
	border-radius:6px;
	-moz-border-radius:6px;

	/*border:#e8862b 2px solid;*/
		
	/* Orange button*/
		background: #fb9f3d; /* Old browsers */
		background: -moz-linear-gradient(top, #fb9f3d 0%, #c15107 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fb9f3d), color-stop(100%,#c15107)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #fb9f3d 0%,#c15107 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #fb9f3d 0%,#c15107 100%); /* Opera11.10+ */
		background: -ms-linear-gradient(top, #fb9f3d 0%,#c15107 100%); /* IE10+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb9f3d', endColorstr='#c15107',GradientType=0 ); /* IE6-9 */
		background: linear-gradient(top, #fb9f3d 0%,#c15107 100%); /* W3C */
	}

.cta-button a:hover {
	/*border:#575757 2px solid;*/
	/* Dark Grey button*/
		background: #575757; /* Old browsers */
		background: -moz-linear-gradient(top, #575757 0%, #2b2b2b 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#575757), color-stop(100%,#2b2b2b)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #575757 0%,#2b2b2b 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #575757 0%,#2b2b2b 100%); /* Opera11.10+ */
		background: -ms-linear-gradient(top, #575757 0%,#2b2b2b 100%); /* IE10+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#575757', endColorstr='#2b2b2b',GradientType=0 ); /* IE6-9 */
		background: linear-gradient(top, #575757 0%,#2b2b2b 100%); /* W3C */
}


/* HEADER*/

#header {
	background:url(../images/header.png);
	background-repeat:repeat-x;
	height:142px;
	width:100%;
}

	#logo {
		padding-top:30px;
		margin-bottom:20px;
	}
	
	ul#navigation {
		margin:0;
		padding:0;
		list-style-type:none;
		overflow:hidden;
		
	}
	
	ul#navigation li {
		float:left;
	}
	
	ul#navigation li a {
		font-family:museo-sans,sans-serif;
		font=weight:600;
		font-style:normal;
		font-size:14px;
		line-height:10px;
		color:#FFFFFF;
		display:block;
		text-align:center;
		padding:10px 25px;
		margin:0 1px;
		text-decoration:none;
		text-transform:uppercase;
		
		border-top-left-radius:6px;
		border-top-right-radius:6px;
		-moz-border-radius-topleft:6px;
		-moz-border-radius-topright:6px;
		border:#e8862b 2px solid;
		border-bottom:2px;
		
		/* Orange button*/
		background: #fb9f3d; /* Old browsers */
		background: -moz-linear-gradient(top, #fb9f3d 0%, #c15107 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fb9f3d), color-stop(100%,#c15107)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #fb9f3d 0%,#c15107 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #fb9f3d 0%,#c15107 100%); /* Opera11.10+ */
		background: -ms-linear-gradient(top, #fb9f3d 0%,#c15107 100%); /* IE10+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb9f3d', endColorstr='#c15107',GradientType=0 ); /* IE6-9 */
		background: linear-gradient(top, #fb9f3d 0%,#c15107 100%); /* W3C */
	}
	
	ul#navigation li a:hover, #navigation li a.selected{
		border:#575757 2px solid;
		/* Dark Grey button*/
		background: #575757; /* Old browsers */
		background: -moz-linear-gradient(top, #575757 0%, #2b2b2b 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#575757), color-stop(100%,#2b2b2b)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #575757 0%,#2b2b2b 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #575757 0%,#2b2b2b 100%); /* Opera11.10+ */
		background: -ms-linear-gradient(top, #575757 0%,#2b2b2b 100%); /* IE10+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#575757', endColorstr='#2b2b2b',GradientType=0 ); /* IE6-9 */
		background: linear-gradient(top, #575757 0%,#2b2b2b 100%); /* W3C */
	}
	

	
	
	
/*FEATURE IMAGE*/	

#feature {
	background-color:#015982;
	-moz-box-shadow: 0 4px 10px -1px #888888;
	-webkit-box-shadow: 0 4px 10px -1px #888888;
	box-shadow: 0 4px 10px -1px #888888;
	height:300px;
} 
	#feature-wrapper {
		width:1158px;
		margin:0 auto;
	}
	
	
/*MAIN*/	

#content {
	margin-top:30px;
	margin-bottom:50px;
	min-height:650px;
}

	/* main content*/
	#main-content {
		width:630px;
		float:left;
	}
	
	#main-content ul {
		font-family:Tahoma, Geneva, sans-serif;
		font-size:13px;
		line-height:18px;
		color:#606060;
	}
	
	#main-content ul li {
		margin-left:14px;
	}
		
	
	hr {
		border-top:1px solid #dedede;
		margin-top:5px;
		margin-bottom: 10px;
	}
	
	#intro {
		padding:20px;
		background-color:#e9e9e9;
		border-radius:6px;
		border-radius:6px;
		-moz-border-radius:6px;
		-moz-border-radius:6px;
		margin-bottom:10px;
		
	}
	
	#associations {
		width:365px;
		float:left;
		display:block;
		margin-right:40px;
	}
	
		.association-logo {
			float:left;
			display:block;
			margin-right:30px;
			margin-bottom:20px;
		}
		
	.contact-cta a {
		width:180px;
		padding: 20px;
		float:left;
		display:block;
		
		padding-bottom:20px;
		background-color:#015982;
		border-radius:6px;
		border-radius:6px;
		-moz-border-radius:6px;
		-moz-border-radius:6px;
		margin-bottom:20px;
		
		/* Orange button*/
		background: #fb9f3d; /* Old browsers */
		background: -moz-linear-gradient(top, #fb9f3d 0%, #c15107 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fb9f3d), color-stop(100%,#c15107)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #fb9f3d 0%,#c15107 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #fb9f3d 0%,#c15107 100%); /* Opera11.10+ */
		background: -ms-linear-gradient(top, #fb9f3d 0%,#c15107 100%); /* IE10+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb9f3d', endColorstr='#c15107',GradientType=0 ); /* IE6-9 */
		background: linear-gradient(top, #fb9f3d 0%,#c15107 100%); /* W3C */
	}
	
	.contact-cta a:hover {
		/* Dark Grey button*/
		background: #575757; /* Old browsers */
		background: -moz-linear-gradient(top, #575757 0%, #2b2b2b 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#575757), color-stop(100%,#2b2b2b)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #575757 0%,#2b2b2b 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #575757 0%,#2b2b2b 100%); /* Opera11.10+ */
		background: -ms-linear-gradient(top, #575757 0%,#2b2b2b 100%); /* IE10+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#575757', endColorstr='#2b2b2b',GradientType=0 ); /* IE6-9 */
		background: linear-gradient(top, #575757 0%,#2b2b2b 100%); /* W3C */
	}
	
	.contact-cta h3 {
		text-transform:uppercase;
	}
	
	.contact-cta p {
		color:#FFF;
		font-family:museo-sans,sans-serif;
		font-weight:500;
		font-size:13px;	
		}
		
	/*Sub page contact button*/
	.sub-contact-cta a {
		width:250px;
		padding: 20px;
		float:left;
		display:block;
		
		padding-bottom:20px;
		background-color:#015982;
		border-radius:6px;
		border-radius:6px;
		-moz-border-radius:6px;
		-moz-border-radius:6px;
		margin-bottom:20px;
		
		/* Orange button*/
		background: #fb9f3d; /* Old browsers */
		background: -moz-linear-gradient(top, #fb9f3d 0%, #c15107 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fb9f3d), color-stop(100%,#c15107)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #fb9f3d 0%,#c15107 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #fb9f3d 0%,#c15107 100%); /* Opera11.10+ */
		background: -ms-linear-gradient(top, #fb9f3d 0%,#c15107 100%); /* IE10+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb9f3d', endColorstr='#c15107',GradientType=0 ); /* IE6-9 */
		background: linear-gradient(top, #fb9f3d 0%,#c15107 100%); /* W3C */
	}
	
	.sub-contact-cta a:hover {
		/* Dark Grey button*/
		background: #575757; /* Old browsers */
		background: -moz-linear-gradient(top, #575757 0%, #2b2b2b 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#575757), color-stop(100%,#2b2b2b)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #575757 0%,#2b2b2b 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #575757 0%,#2b2b2b 100%); /* Opera11.10+ */
		background: -ms-linear-gradient(top, #575757 0%,#2b2b2b 100%); /* IE10+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#575757', endColorstr='#2b2b2b',GradientType=0 ); /* IE6-9 */
		background: linear-gradient(top, #575757 0%,#2b2b2b 100%); /* W3C */
	}
	
	.sub-contact-cta h3 {
		text-transform:uppercase;
	}
	
	.sub-contact-cta p {
		color:#FFF;
		font-family:museo-sans,sans-serif;
		font-weight:500;
		font-size:13px;	
		}
div.image-holder{
	display:block;
	height:110px;
	width:110px;
	overflow:hidden;
	float:left;
}
div.description-holder{
	width:500px;
	display:block;
	float:left;
	margin-left:15px;
}
a.gallery{
	display:block;
	height:100px;
	width:100px;
	border:1px solid #FFF;
	float:left;
	overflow:hidden;
	margin:5px;
}
a.gallery:hover{
	border:1px solid #F60;
}
	/*side bar*/
	
	#sidebar {
		width:290px;
		display:block;
		float:left;
		margin-right:40px;
	}
	
		#our-portfolio {
			padding-bottom:10px;
			background-color:#015982;
			border-radius:6px;
			border-radius:6px;
			-moz-border-radius:6px;
			-moz-border-radius:6px;
			margin-bottom:20px;
		}
		
		#white-title {
			text-transform:uppercase;
			padding: 20px 0 0 20px;
			color:#FFF;
		}
			
		.portfolio-thumb {
			width:239px;
			border: 6px #ffffff solid;
			margin: 20px 20px 10px 20px;
		}
		
		.caption-white {
			margin:0 20px 20px 20px;
		}
		
		.caption-white p {
			color:#FFF;
		}
		
		#testimonial {
			margin-bottom:20px;
			padding-bottom:10px;
			background-color:#FFF;
			border:1px solid #dedede;
			border-radius:6px;
			border-radius:6px;
			-moz-border-radius:6px;
			-moz-border-radius:6px;
		}
		
		#orange-title {
			line-height:22px;
			padding: 20px 20px 10px 20px;
			color:#015982;
		}
		
		#testimonial-title {
			line-height:25px;
			padding: 20px 20px 10px 20px;
			color:#FB9F3D;
			text-transform:uppercase;
		}	
		
		.caption {
			margin:0 20px 20px 20px;
		}

#quick-links ul {
	color:#015982;
	margin-left:15px;
}

#quick-links h2 a {
	color:#015982;
}

#quick-links h2 a:hover {
	text-decoration:underline;
}
			
			
/*FOOTER*/

#footer {
	width:100%;
	height:80px;
	background: #c15107; /* Old browsers */
	background: -moz-linear-gradient(top, #c15107 0%, #fb9f3d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c15107), color-stop(100%,#fb9f3d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c15107 0%,#fb9f3d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c15107 0%,#fb9f3d 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #c15107 0%,#fb9f3d 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c15107', endColorstr='#fb9f3d',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #c15107 0%,#fb9f3d 100%); /* W3C */
}

	ul#footer-nav {
		margin:0;
		padding:0;
		list-style-type:none;
		float:right;
		margin-top:15px;
		
	}
	
	ul#footer-nav li {
		float:left;
		color:#FFF;
		font-family:museo-sans,sans-serif;
		font-weight:500;
		font-size:11px;	
		text-transform:uppercase;
		border-right:solid 1px #FFF;
		margin-right:10px;
		padding-right:10px;
	}
	
	ul#footer-nav li a:hover {
		text-decoration:underline;
	}
	
	#copyright {
		float:left;
	}
	
	#copyright p {
		color:#FFF;
		font-family:museo-sans,sans-serif;
		font-weight:500;
		font-size:12px;	
		margin-right:10px;
		padding-right:10px;
		margin-top:15px;
		line-height:20px;
	}
	
	#copyright a:hover {
		text-decoration:underline;
	}

		
/*CONTACT US FORM*/

p.sent	{
	font-size:15px;
	color:#8c0c04;
	font-style:700;
	font=weight:bold;
	font-family:museo-sans,sans-serif;
	margin-left:20px;
}

.grasan {		
	visibility:hidden;
	margin:0px;
	height:1px;
	position:absolute;
}

/* style error message*/
.error {
	color:#8C0C04;
	display:block;
	font-size:11px;
	font-family:Tahoma, Geneva, sans-serif;
	height:15px;
}


#form {
	margin:0;
	padding:0;
	width:630px;
}

.myform {
	margin:0 auto;
	padding:0;
	width:580px;
}

#stylised	{	
	padding:20px;
	background-color:#e9e9e9;
	border-radius:6px;
	border-radius:6px;
	-moz-border-radius:6px;
	-moz-border-radius:6px;
	margin-bottom:10px;
}

#stylised h1 { 
	font-size:14px;
	font-weight:bold;
	margin-bottom:8px;
}
#stylised p	{
	font-size:11px;
	color:#666666;
	margin-bottom:20px;
	border-bottom:solid 1px #b7ddf2;
	padding-bottom:10px;
}

#stylised label	{
	display:block;
	font-weight:bold;
	text-align:left;
	width:150px;
	font-family:museo-sans,sans-serif;
	font-size:14px;
	color:#015982;
}

#stylised .small	{
	color:#666666;
	display:block;
	float:left;
	font-size:11px;
	font-weight:normal;
	text-align:left;
	width:150px;
	font-family:Tahoma, Geneva, sans-serif;
}

#stylised input{
	float:left;
	display:block;
	font-size:14px;
	padding:4px 2px;
	border:solid 1px #aacfe4;
	width:250px;
	margin:-15px 0 30px 10px;
}

.stylised-button	{
	font-family:museo-sans,sans-serif;
	font=weight:600;
	font-style:normal;
	font-size:12px;
	line-height:12px;
	color:#FFFFFF;
	display:block;
	text-align:center;
	padding:10px;
	margin:0 20px 10px 20px;
	width:140px;
	text-transform:uppercase;
		
	border-radius:6px;
	-moz-border-radius:6px;

	/*border:#e8862b 2px solid;*/
		
	/* Orange button*/
		background: #fb9f3d; /* Old browsers */
		background: -moz-linear-gradient(top, #fb9f3d 0%, #c15107 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fb9f3d), color-stop(100%,#c15107)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #fb9f3d 0%,#c15107 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #fb9f3d 0%,#c15107 100%); /* Opera11.10+ */
		background: -ms-linear-gradient(top, #fb9f3d 0%,#c15107 100%); /* IE10+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb9f3d', endColorstr='#c15107',GradientType=0 ); /* IE6-9 */
		background: linear-gradient(top, #fb9f3d 0%,#c15107 100%); /* W3C */
}


.stylised-button:hover {
	/*border:#575757 2px solid;*/
	/* Dark Grey button*/
		background: #575757; /* Old browsers */
		background: -moz-linear-gradient(top, #575757 0%, #2b2b2b 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#575757), color-stop(100%,#2b2b2b)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #575757 0%,#2b2b2b 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #575757 0%,#2b2b2b 100%); /* Opera11.10+ */
		background: -ms-linear-gradient(top, #575757 0%,#2b2b2b 100%); /* IE10+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#575757', endColorstr='#2b2b2b',GradientType=0 ); /* IE6-9 */
		background: linear-gradient(top, #575757 0%,#2b2b2b 100%); /* W3C */
}



textarea {
	margin:-10px 10px 10px 10px;
	padding:5px;
}

#stylised input.stylised-button {
	margin-left:160px;
	width:160px;
	border:none;
	cursor:pointer;
	padding:10px;
}


/* style error message*/
.error {
	color:#8C0C04;
	display:block;
	font-size:11px;
	font-family:Tahoma, Geneva, sans-serif;
	height:15px;
	float:right;
	margin-top:-10px;

}
		
	






	

